import React from 'react'
import './App.css'
import { Routes, Route } from 'react-router-dom'
import VideoCall from './Pages/VideoCall'
import JoinRoom from './Pages/JoinRoom'
import CreateRoom from './Pages/CreateRoom'

function App() {
  return (
    <div className='App'>
      <Routes>
        <Route path='/' element={<VideoCall />} />
        <Route path='/join' element={<JoinRoom />} />
        <Route path='/create' element={<CreateRoom />} />
      </Routes>
    </div>
  )
}

export default App
